<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Recharge="0" RechargeUp="200" RetChipRate="1500" QuickDeduction="3000" />
	<Data Recharge="200" RechargeUp="-1" RetChipRate="300" QuickDeduction="0" />
</Root>